Ubuntu

Activity log for bug #968233

Date Who What changed Old value New value Message
2012-03-29 13:22:16 Tim Gardner bug added bug
2012-03-29 13:22:30 Tim Gardner nominated for series Ubuntu Oneiric
2012-03-29 13:22:30 Tim Gardner bug task added linux (Ubuntu Oneiric)
2012-03-29 13:22:30 Tim Gardner nominated for series Ubuntu Precise
2012-03-29 13:22:30 Tim Gardner bug task added linux (Ubuntu Precise)
2012-03-29 13:22:48 Tim Gardner linux (Ubuntu Precise): status New Fix Committed
2012-03-29 13:22:48 Tim Gardner linux (Ubuntu Precise): assignee Tim Gardner (timg-tpi)
2012-03-29 13:34:52 Tim Gardner linux (Ubuntu Oneiric): status New In Progress
2012-03-29 13:34:52 Tim Gardner linux (Ubuntu Oneiric): assignee Tim Gardner (timg-tpi)
2012-03-29 13:35:02 Tim Gardner nominated for series Ubuntu Natty
2012-03-29 13:35:02 Tim Gardner bug task added linux (Ubuntu Natty)
2012-03-29 13:35:16 Tim Gardner linux (Ubuntu Natty): status New In Progress
2012-03-29 13:35:16 Tim Gardner linux (Ubuntu Natty): assignee Tim Gardner (timg-tpi)
2012-03-29 13:39:11 Joseph Salisbury linux (Ubuntu Natty): importance Undecided Medium
2012-03-29 13:39:13 Joseph Salisbury linux (Ubuntu Oneiric): importance Undecided Medium
2012-03-29 13:39:15 Joseph Salisbury linux (Ubuntu Precise): importance Undecided Medium
2012-03-29 15:49:19 Tim Gardner linux (Ubuntu Natty): status In Progress Fix Committed
2012-03-29 15:49:23 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2012-03-29 21:20:12 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-04-03 18:20:40 Launchpad Janitor branch linked lp:ubuntu/linux-armadaxp
2012-04-07 15:47:41 Brad Figg tags verification-needed-oneiric
2012-04-09 15:21:30 Tim Gardner tags verification-needed-oneiric verification-done-oneiric
2012-04-11 07:45:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2012-04-11 23:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-04-13 06:26:21 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/linux-ti-omap4
2012-04-30 15:50:14 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-04-30 15:50:14 Launchpad Janitor cve linked 2011-4347
2012-04-30 15:50:14 Launchpad Janitor cve linked 2012-0045
2012-04-30 15:50:14 Launchpad Janitor cve linked 2012-1097
2012-04-30 15:50:14 Launchpad Janitor cve linked 2012-1146
2012-05-02 18:38:13 Herton R. Krzesinski tags verification-done-oneiric verification-done-oneiric verification-needed-natty
2012-05-03 18:00:12 Luis Henriques tags verification-done-oneiric verification-needed-natty verification-done-natty verification-done-oneiric
2012-05-04 05:59:18 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-05-08 00:32:14 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-05-08 00:32:14 Launchpad Janitor cve linked 2011-4086
2012-05-08 00:32:14 Launchpad Janitor cve linked 2012-1090
2012-05-08 00:32:14 Launchpad Janitor cve linked 2012-2100
2012-06-08 18:38:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-armadaxp